#!/usr/bin/env python
# coding: utf-8

lang = [
    [u"ಅ", u"ಆ", u"ಇ", u"ಈ", u"ಉ", u"ಊ", u"ಋ", u"ೠ", u"ಌ", u"ೡ", u"ಎ", u"ಏ", u"ಐ", u"ಒ", u"ಓ", u"ಔ", u"ಅಁ", u"ಅಂ", u"ಅಃ", u"—",],
    [u"ಕ", u"ಕಾ", u"ಕಿ", u"ಕೀ", u"ಕು", u"ಕೂ", u"ಕೃ", u"ಕೄ", u"ಕೢ", u"ಕೣ", u"ಕೆ", u"ಕೇ", u"ಕೈ", u"ಕೊ", u"ಕೋ", u"ಕೌ", u"ಕಁ", u"ಕಂ", u"ಕಃ", u"ಕ್",],
    [u"ಖ", u"ಖಾ", u"ಖಿ", u"ಖೀ", u"ಖು", u"ಖೂ", u"ಖೃ", u"ಖೄ", u"ಖೢ", u"ಖೣ", u"ಖೆ", u"ಖೇ", u"ಖೈ", u"ಖೊ", u"ಖೋ", u"ಖೌ", u"ಖಁ", u"ಖಂ", u"ಖಃ", u"ಖ್",],
    [u"ಗ", u"ಗಾ", u"ಗಿ", u"ಗೀ", u"ಗು", u"ಗೂ", u"ಗೃ", u"ಗೄ", u"ಗೢ", u"ಗೣ", u"ಗೆ", u"ಗೇ", u"ಗೈ", u"ಗೊ", u"ಗೋ", u"ಗೌ", u"ಗಁ", u"ಗಂ", u"ಗಃ", u"ಗ್",],
    [u"ಘ", u"ಘಾ", u"ಘಿ", u"ಘೀ", u"ಘು", u"ಘೂ", u"ಘೃ", u"ಘೄ", u"ಘೢ", u"ಘೣ", u"ಘೆ", u"ಘೇ", u"ಘೈ", u"ಘೊ", u"ಘೋ", u"ಘೌ", u"ಘಁ", u"ಘಂ", u"ಘಃ", u"ಘ್",],
    [u"ಙ", u"ಙಾ", u"ಙಿ", u"ಙೀ", u"ಙು", u"ಙೂ", u"ಙೃ", u"ಙೄ", u"ಙೢ", u"ಙೣ", u"ಙೆ", u"ಙೇ", u"ಙೈ", u"ಙೊ", u"ಙೋ", u"ಙೌ", u"ಙಁ", u"ಙಂ", u"ಙಃ", u"ಙ್",],
    [u"ಚ", u"ಚಾ", u"ಚಿ", u"ಚೀ", u"ಚು", u"ಚೂ", u"ಚೃ", u"ಚೄ", u"ಚೢ", u"ಚೣ", u"ಚೆ", u"ಚೇ", u"ಚೈ", u"ಚೊ", u"ಚೋ", u"ಚೌ", u"ಚಁ", u"ಚಂ", u"ಚಃ", u"ಚ್",],
    [u"ಛ", u"ಛಾ", u"ಛಿ", u"ಛೀ", u"ಛು", u"ಛೂ", u"ಛೃ", u"ಛೄ", u"ಛೢ", u"ಛೣ", u"ಛೆ", u"ಛೇ", u"ಛೈ", u"ಛೊ", u"ಛೋ", u"ಛೌ", u"ಛಁ", u"ಛಂ", u"ಛಃ", u"ಛ್",],
    [u"ಜ", u"ಜಾ", u"ಜಿ", u"ಜೀ", u"ಜು", u"ಜೂ", u"ಜೃ", u"ಜೄ", u"ಜೢ", u"ಜೣ", u"ಜೆ", u"ಜೇ", u"ಜೈ", u"ಜೊ", u"ಜೋ", u"ಜೌ", u"ಜಁ", u"ಜಂ", u"ಜಃ", u"ಜ್",],
    [u"ಝ", u"ಝಾ", u"ಝಿ", u"ಝೀ", u"ಝು", u"ಝೂ", u"ಝೃ", u"ಝೄ", u"ಝೢ", u"ಝೣ", u"ಝೆ", u"ಝೇ", u"ಝೈ", u"ಝೊ", u"ಝೋ", u"ಝೌ", u"ಝಁ", u"ಝಂ", u"ಝಃ", u"ಝ್",],
    [u"ಞ", u"ಞಾ", u"ಞಿ", u"ಞೀ", u"ಞು", u"ಞೂ", u"ಞೃ", u"ಞೄ", u"ಞೢ", u"ಞೣ", u"ಞೆ", u"ಞೇ", u"ಞೈ", u"ಞೊ", u"ಞೋ", u"ಞೌ", u"ಞಁ", u"ಞಂ", u"ಞಃ", u"ಞ್",],
    [u"ಟ", u"ಟಾ", u"ಟಿ", u"ಟೀ", u"ಟು", u"ಟೂ", u"ಟೃ", u"ಟೄ", u"ಟೢ", u"ಟೣ", u"ಟೆ", u"ಟೇ", u"ಟೈ", u"ಟೊ", u"ಟೋ", u"ಟೌ", u"ಟಁ", u"ಟಂ", u"ಟಃ", u"ಟ್",],
    [u"ಠ", u"ಠಾ", u"ಠಿ", u"ಠೀ", u"ಠು", u"ಠೂ", u"ಠೃ", u"ಠೄ", u"ಠೢ", u"ಠೣ", u"ಠೆ", u"ಠೇ", u"ಠೈ", u"ಠೊ", u"ಠೋ", u"ಠೌ", u"ಠಁ", u"ಠಂ", u"ಠಃ", u"ಠ್",],
    [u"ಡ", u"ಡಾ", u"ಡಿ", u"ಡೀ", u"ಡು", u"ಡೂ", u"ಡೃ", u"ಡೄ", u"ಡೢ", u"ಡೣ", u"ಡೆ", u"ಡೇ", u"ಡೈ", u"ಡೊ", u"ಡೋ", u"ಡೌ", u"ಡಁ", u"ಡಂ", u"ಡಃ", u"ಡ್",],
    [u"ಢ", u"ಢಾ", u"ಢಿ", u"ಢೀ", u"ಢು", u"ಢೂ", u"ಢೃ", u"ಢೄ", u"ಢೢ", u"ಢೣ", u"ಢೆ", u"ಢೇ", u"ಢೈ", u"ಢೊ", u"ಢೋ", u"ಢೌ", u"ಢಁ", u"ಢಂ", u"ಢಃ", u"ಢ್",],
    [u"ಣ", u"ಣಾ", u"ಣಿ", u"ಣೀ", u"ಣು", u"ಣೂ", u"ಣೃ", u"ಣೄ", u"ಣೢ", u"ಣೣ", u"ಣೆ", u"ಣೇ", u"ಣೈ", u"ಣೊ", u"ಣೋ", u"ಣೌ", u"ಣಁ", u"ಣಂ", u"ಣಃ", u"ಣ್",],
    [u"ತ", u"ತಾ", u"ತಿ", u"ತೀ", u"ತು", u"ತೂ", u"ತೃ", u"ತೄ", u"ತೢ", u"ತೣ", u"ತೆ", u"ತೇ", u"ತೈ", u"ತೊ", u"ತೋ", u"ತೌ", u"ತಁ", u"ತಂ", u"ತಃ", u"ತ್",],
    [u"ಥ", u"ಥಾ", u"ಥಿ", u"ಥೀ", u"ಥು", u"ಥೂ", u"ಥೃ", u"ಥೄ", u"ಥೢ", u"ಥೣ", u"ಥೆ", u"ಥೇ", u"ಥೈ", u"ಥೊ", u"ಥೋ", u"ಥೌ", u"ಥಁ", u"ಥಂ", u"ಥಃ", u"ಥ್",],
    [u"ದ", u"ದಾ", u"ದಿ", u"ದೀ", u"ದು", u"ದೂ", u"ದೃ", u"ದೄ", u"ದೢ", u"ದೣ", u"ದೆ", u"ದೇ", u"ದೈ", u"ದೊ", u"ದೋ", u"ದೌ", u"ದಁ", u"ದಂ", u"ದಃ", u"ದ್",],
    [u"ಧ", u"ಧಾ", u"ಧಿ", u"ಧೀ", u"ಧು", u"ಧೂ", u"ಧೃ", u"ಧೄ", u"ಧೢ", u"ಧೣ", u"ಧೆ", u"ಧೇ", u"ಧೈ", u"ಧೊ", u"ಧೋ", u"ಧೌ", u"ಧಁ", u"ಧಂ", u"ಧಃ", u"ಧ್",],
    [u"ನ", u"ನಾ", u"ನಿ", u"ನೀ", u"ನು", u"ನೂ", u"ನೃ", u"ನೄ", u"ನೢ", u"ನೣ", u"ನೆ", u"ನೇ", u"ನೈ", u"ನೊ", u"ನೋ", u"ನೌ", u"ನಁ", u"ನಂ", u"ನಃ", u"ನ್",],
    [u"ಪ", u"ಪಾ", u"ಪಿ", u"ಪೀ", u"ಪು", u"ಪೂ", u"ಪೃ", u"ಪೄ", u"ಪೢ", u"ಪೣ", u"ಪೆ", u"ಪೇ", u"ಪೈ", u"ಪೊ", u"ಪೋ", u"ಪೌ", u"ಪಁ", u"ಪಂ", u"ಪಃ", u"ಪ್",],
    [u"ಫ", u"ಫಾ", u"ಫಿ", u"ಫೀ", u"ಫು", u"ಫೂ", u"ಫೃ", u"ಫೄ", u"ಫೢ", u"ಫೣ", u"ಫೆ", u"ಫೇ", u"ಫೈ", u"ಫೊ", u"ಫೋ", u"ಫೌ", u"ಫಁ", u"ಫಂ", u"ಫಃ", u"ಫ್",],
    [u"ಬ", u"ಬಾ", u"ಬಿ", u"ಬೀ", u"ಬು", u"ಬೂ", u"ಬೃ", u"ಬೄ", u"ಬೢ", u"ಬೣ", u"ಬೆ", u"ಬೇ", u"ಬೈ", u"ಬೊ", u"ಬೋ", u"ಬೌ", u"ಬಁ", u"ಬಂ", u"ಬಃ", u"ಬ್",],
    [u"ಭ", u"ಭಾ", u"ಭಿ", u"ಭೀ", u"ಭು", u"ಭೂ", u"ಭೃ", u"ಭೄ", u"ಭೢ", u"ಭೣ", u"ಭೆ", u"ಭೇ", u"ಭೈ", u"ಭೊ", u"ಭೋ", u"ಭೌ", u"ಭಁ", u"ಭಂ", u"ಭಃ", u"ಭ್",],
    [u"ಮ", u"ಮಾ", u"ಮಿ", u"ಮೀ", u"ಮು", u"ಮೂ", u"ಮೃ", u"ಮೄ", u"ಮೢ", u"ಮೣ", u"ಮೆ", u"ಮೇ", u"ಮೈ", u"ಮೊ", u"ಮೋ", u"ಮೌ", u"ಮಁ", u"ಮಂ", u"ಮಃ", u"ಮ್",],
    [u"ಯ", u"ಯಾ", u"ಯಿ", u"ಯೀ", u"ಯು", u"ಯೂ", u"ಯೃ", u"ಯೄ", u"ಯೢ", u"ಯೣ", u"ಯೆ", u"ಯೇ", u"ಯೈ", u"ಯೊ", u"ಯೋ", u"ಯೌ", u"ಯಁ", u"ಯಂ", u"ಯಃ", u"ಯ್",],
    [u"ರ", u"ರಾ", u"ರಿ", u"ರೀ", u"ರು", u"ರೂ", u"ರೃ", u"ರೄ", u"ರೢ", u"ರೣ", u"ರೆ", u"ರೇ", u"ರೈ", u"ರೊ", u"ರೋ", u"ರೌ", u"ರಁ", u"ರಂ", u"ರಃ", u"ರ್",],
    [u"ಱ", u"ಱಾ", u"ಱಿ", u"ಱೀ", u"ಱು", u"ಱೂ", u"ಱೃ", u"ಱೄ", u"ಱೢ", u"ಱೣ", u"ಱೆ", u"ಱೇ", u"ಱೈ", u"ಱೊ", u"ಱೋ", u"ಱೌ", u"ಱಁ", u"ಱಂ", u"ಱಃ", u"ಱ್",],
    [u"ಲ", u"ಲಾ", u"ಲಿ", u"ಲೀ", u"ಲು", u"ಲೂ", u"ಲೃ", u"ಲೄ", u"ಲೢ", u"ಲೣ", u"ಲೆ", u"ಲೇ", u"ಲೈ", u"ಲೊ", u"ಲೋ", u"ಲೌ", u"ಲಁ", u"ಲಂ", u"ಲಃ", u"ಲ್",],
    [u"ವ", u"ವಾ", u"ವಿ", u"ವೀ", u"ವು", u"ವೂ", u"ವೃ", u"ವೄ", u"ವೢ", u"ವೣ", u"ವೆ", u"ವೇ", u"ವೈ", u"ವೊ", u"ವೋ", u"ವೌ", u"ವಁ", u"ವಂ", u"ವಃ", u"ವ್",],
    [u"ಶ", u"ಶಾ", u"ಶಿ", u"ಶೀ", u"ಶು", u"ಶೂ", u"ಶೃ", u"ಶೄ", u"ಶೢ", u"ಶೣ", u"ಶೆ", u"ಶೇ", u"ಶೈ", u"ಶೊ", u"ಶೋ", u"ಶೌ", u"ಶಁ", u"ಶಂ", u"ಶಃ", u"ಶ್",],
    [u"ಷ", u"ಷಾ", u"ಷಿ", u"ಷೀ", u"ಷು", u"ಷೂ", u"ಷೃ", u"ಷೄ", u"ಷೢ", u"ಷೣ", u"ಷೆ", u"ಷೇ", u"ಷೈ", u"ಷೊ", u"ಷೋ", u"ಷೌ", u"ಷಁ", u"ಷಂ", u"ಷಃ", u"ಷ್",],
    [u"ಸ", u"ಸಾ", u"ಸಿ", u"ಸೀ", u"ಸು", u"ಸೂ", u"ಸೃ", u"ಸೄ", u"ಸೢ", u"ಸೣ", u"ಸೆ", u"ಸೇ", u"ಸೈ", u"ಸೊ", u"ಸೋ", u"ಸೌ", u"ಸಁ", u"ಸಂ", u"ಸಃ", u"ಸ್",],
    [u"ಹ", u"ಹಾ", u"ಹಿ", u"ಹೀ", u"ಹು", u"ಹೂ", u"ಹೃ", u"ಹೄ", u"ಹೢ", u"ಹೣ", u"ಹೆ", u"ಹೇ", u"ಹೈ", u"ಹೊ", u"ಹೋ", u"ಹೌ", u"ಹಁ", u"ಹಂ", u"ಹಃ", u"ಹ್",],
    [u"ಳ", u"ಳಾ", u"ಳಿ", u"ಳೀ", u"ಳು", u"ಳೂ", u"ಳೃ", u"ಳೄ", u"ಳೢ", u"ಳೣ", u"ಳೆ", u"ಳೇ", u"ಳೈ", u"ಳೊ", u"ಳೋ", u"ಳೌ", u"ಳಁ", u"ಳಂ", u"ಳಃ", u"ಳ್",],
    [u"ೞ", u"ೞಾ", u"ೞಿ", u"ೞೀ", u"ೞು", u"ೞೂ", u"ೞೃ", u"ೞೄ", u"ೞೢ", u"ೞೣ", u"ೞೆ", u"ೞೇ", u"ೞೈ", u"ೞೊ", u"ೞೋ", u"ೞೌ", u"ೞಁ", u"ೞಂ", u"ೞಃ", u"ೞ್",],
    [u"ಅಂ", u"ಆಂ", u"ಇಂ", u"ಈಂ", u"ಉಂ", u"ಊಂ", u"ಋಂ", u"ೠಂ", u"ಌಂ", u"ೡಂ", u"ಎಂ", u"ಏಂ", u"ಐಂ", u"ಒಂ", u"ಓಂ", u"ಔಂ",],
    [u"ಕಂ", u"ಕಾಂ", u"ಕಿಂ", u"ಕೀಂ", u"ಕುಂ", u"ಕೂಂ", u"ಕೃಂ", u"ಕೄಂ", u"ಕೢಂ", u"ಕೣಂ", u"ಕೆಂ", u"ಕೇಂ", u"ಕೈಂ", u"ಕೊಂ", u"ಕೋಂ", u"ಕೌಂ",],
    [u"ಖಂ", u"ಖಾಂ", u"ಖಿಂ", u"ಖೀಂ", u"ಖುಂ", u"ಖೂಂ", u"ಖೃಂ", u"ಖೄಂ", u"ಖೢಂ", u"ಖೣಂ", u"ಖೆಂ", u"ಖೇಂ", u"ಖೈಂ", u"ಖೊಂ", u"ಖೋಂ", u"ಖೌಂ",],
    [u"ಗಂ", u"ಗಾಂ", u"ಗಿಂ", u"ಗೀಂ", u"ಗುಂ", u"ಗೂಂ", u"ಗೃಂ", u"ಗೄಂ", u"ಗೢಂ", u"ಗೣಂ", u"ಗೆಂ", u"ಗೇಂ", u"ಗೈಂ", u"ಗೊಂ", u"ಗೋಂ", u"ಗೌಂ",],
    [u"ಘಂ", u"ಘಾಂ", u"ಘಿಂ", u"ಘೀಂ", u"ಘುಂ", u"ಘೂಂ", u"ಘೃಂ", u"ಘೄಂ", u"ಘೢಂ", u"ಘೣಂ", u"ಘೆಂ", u"ಘೇಂ", u"ಘೈಂ", u"ಘೊಂ", u"ಘೋಂ", u"ಘೌಂ",],
    [u"ಙಂ", u"ಙಾಂ", u"ಙಿಂ", u"ಙೀಂ", u"ಙುಂ", u"ಙೂಂ", u"ಙೃಂ", u"ಙೄಂ", u"ಙೢಂ", u"ಙೣಂ", u"ಙೆಂ", u"ಙೇಂ", u"ಙೈಂ", u"ಙೊಂ", u"ಙೋಂ", u"ಙೌಂ",],
    [u"ಚಂ", u"ಚಾಂ", u"ಚಿಂ", u"ಚೀಂ", u"ಚುಂ", u"ಚೂಂ", u"ಚೃಂ", u"ಚೄಂ", u"ಚೢಂ", u"ಚೣಂ", u"ಚೆಂ", u"ಚೇಂ", u"ಚೈಂ", u"ಚೊಂ", u"ಚೋಂ", u"ಚೌಂ",],
    [u"ಛಂ", u"ಛಾಂ", u"ಛಿಂ", u"ಛೀಂ", u"ಛುಂ", u"ಛೂಂ", u"ಛೃಂ", u"ಛೄಂ", u"ಛೢಂ", u"ಛೣಂ", u"ಛೆಂ", u"ಛೇಂ", u"ಛೈಂ", u"ಛೊಂ", u"ಛೋಂ", u"ಛೌಂ",],
    [u"ಜಂ", u"ಜಾಂ", u"ಜಿಂ", u"ಜೀಂ", u"ಜುಂ", u"ಜೂಂ", u"ಜೃಂ", u"ಜೄಂ", u"ಜೢಂ", u"ಜೣಂ", u"ಜೆಂ", u"ಜೇಂ", u"ಜೈಂ", u"ಜೊಂ", u"ಜೋಂ", u"ಜೌಂ",],
    [u"ಝಂ", u"ಝಾಂ", u"ಝಿಂ", u"ಝೀಂ", u"ಝುಂ", u"ಝೂಂ", u"ಝೃಂ", u"ಝೄಂ", u"ಝೢಂ", u"ಝೣಂ", u"ಝೆಂ", u"ಝೇಂ", u"ಝೈಂ", u"ಝೊಂ", u"ಝೋಂ", u"ಝೌಂ",],
    [u"ಞಂ", u"ಞಾಂ", u"ಞಿಂ", u"ಞೀಂ", u"ಞುಂ", u"ಞೂಂ", u"ಞೃಂ", u"ಞೄಂ", u"ಞೢಂ", u"ಞೣಂ", u"ಞೆಂ", u"ಞೇಂ", u"ಞೈಂ", u"ಞೊಂ", u"ಞೋಂ", u"ಞೌಂ",],
    [u"ಟಂ", u"ಟಾಂ", u"ಟಿಂ", u"ಟೀಂ", u"ಟುಂ", u"ಟೂಂ", u"ಟೃಂ", u"ಟೄಂ", u"ಟೢಂ", u"ಟೣಂ", u"ಟೆಂ", u"ಟೇಂ", u"ಟೈಂ", u"ಟೊಂ", u"ಟೋಂ", u"ಟೌಂ",],
    [u"ಠಂ", u"ಠಾಂ", u"ಠಿಂ", u"ಠೀಂ", u"ಠುಂ", u"ಠೂಂ", u"ಠೃಂ", u"ಠೄಂ", u"ಠೢಂ", u"ಠೣಂ", u"ಠೆಂ", u"ಠೇಂ", u"ಠೈಂ", u"ಠೊಂ", u"ಠೋಂ", u"ಠೌಂ",],
    [u"ಡಂ", u"ಡಾಂ", u"ಡಿಂ", u"ಡೀಂ", u"ಡುಂ", u"ಡೂಂ", u"ಡೃಂ", u"ಡೄಂ", u"ಡೢಂ", u"ಡೣಂ", u"ಡೆಂ", u"ಡೇಂ", u"ಡೈಂ", u"ಡೊಂ", u"ಡೋಂ", u"ಡೌಂ",],
    [u"ಢಂ", u"ಢಾಂ", u"ಢಿಂ", u"ಢೀಂ", u"ಢುಂ", u"ಢೂಂ", u"ಢೃಂ", u"ಢೄಂ", u"ಢೢಂ", u"ಢೣಂ", u"ಢೆಂ", u"ಢೇಂ", u"ಢೈಂ", u"ಢೊಂ", u"ಢೋಂ", u"ಢೌಂ",],
    [u"ಣಂ", u"ಣಾಂ", u"ಣಿಂ", u"ಣೀಂ", u"ಣುಂ", u"ಣೂಂ", u"ಣೃಂ", u"ಣೄಂ", u"ಣೢಂ", u"ಣೣಂ", u"ಣೆಂ", u"ಣೇಂ", u"ಣೈಂ", u"ಣೊಂ", u"ಣೋಂ", u"ಣೌಂ",],
    [u"ತಂ", u"ತಾಂ", u"ತಿಂ", u"ತೀಂ", u"ತುಂ", u"ತೂಂ", u"ತೃಂ", u"ತೄಂ", u"ತೢಂ", u"ತೣಂ", u"ತೆಂ", u"ತೇಂ", u"ತೈಂ", u"ತೊಂ", u"ತೋಂ", u"ತೌಂ",],
    [u"ಥಂ", u"ಥಾಂ", u"ಥಿಂ", u"ಥೀಂ", u"ಥುಂ", u"ಥೂಂ", u"ಥೃಂ", u"ಥೄಂ", u"ಥೢಂ", u"ಥೣಂ", u"ಥೆಂ", u"ಥೇಂ", u"ಥೈಂ", u"ಥೊಂ", u"ಥೋಂ", u"ಥೌಂ",],
    [u"ದಂ", u"ದಾಂ", u"ದಿಂ", u"ದೀಂ", u"ದುಂ", u"ದೂಂ", u"ದೃಂ", u"ದೄಂ", u"ದೢಂ", u"ದೣಂ", u"ದೆಂ", u"ದೇಂ", u"ದೈಂ", u"ದೊಂ", u"ದೋಂ", u"ದೌಂ",],
    [u"ಧಂ", u"ಧಾಂ", u"ಧಿಂ", u"ಧೀಂ", u"ಧುಂ", u"ಧೂಂ", u"ಧೃಂ", u"ಧೄಂ", u"ಧೢಂ", u"ಧೣಂ", u"ಧೆಂ", u"ಧೇಂ", u"ಧೈಂ", u"ಧೊಂ", u"ಧೋಂ", u"ಧೌಂ",],
    [u"ನಂ", u"ನಾಂ", u"ನಿಂ", u"ನೀಂ", u"ನುಂ", u"ನೂಂ", u"ನೃಂ", u"ನೄಂ", u"ನೢಂ", u"ನೣಂ", u"ನೆಂ", u"ನೇಂ", u"ನೈಂ", u"ನೊಂ", u"ನೋಂ", u"ನೌಂ",],
    [u"ಪಂ", u"ಪಾಂ", u"ಪಿಂ", u"ಪೀಂ", u"ಪುಂ", u"ಪೂಂ", u"ಪೃಂ", u"ಪೄಂ", u"ಪೢಂ", u"ಪೣಂ", u"ಪೆಂ", u"ಪೇಂ", u"ಪೈಂ", u"ಪೊಂ", u"ಪೋಂ", u"ಪೌಂ",],
    [u"ಫಂ", u"ಫಾಂ", u"ಫಿಂ", u"ಫೀಂ", u"ಫುಂ", u"ಫೂಂ", u"ಫೃಂ", u"ಫೄಂ", u"ಫೢಂ", u"ಫೣಂ", u"ಫೆಂ", u"ಫೇಂ", u"ಫೈಂ", u"ಫೊಂ", u"ಫೋಂ", u"ಫೌಂ",],
    [u"ಬಂ", u"ಬಾಂ", u"ಬಿಂ", u"ಬೀಂ", u"ಬುಂ", u"ಬೂಂ", u"ಬೃಂ", u"ಬೄಂ", u"ಬೢಂ", u"ಬೣಂ", u"ಬೆಂ", u"ಬೇಂ", u"ಬೈಂ", u"ಬೊಂ", u"ಬೋಂ", u"ಬೌಂ",],
    [u"ಭಂ", u"ಭಾಂ", u"ಭಿಂ", u"ಭೀಂ", u"ಭುಂ", u"ಭೂಂ", u"ಭೃಂ", u"ಭೄಂ", u"ಭೢಂ", u"ಭೣಂ", u"ಭೆಂ", u"ಭೇಂ", u"ಭೈಂ", u"ಭೊಂ", u"ಭೋಂ", u"ಭೌಂ",],
    [u"ಮಂ", u"ಮಾಂ", u"ಮಿಂ", u"ಮೀಂ", u"ಮುಂ", u"ಮೂಂ", u"ಮೃಂ", u"ಮೄಂ", u"ಮೢಂ", u"ಮೣಂ", u"ಮೆಂ", u"ಮೇಂ", u"ಮೈಂ", u"ಮೊಂ", u"ಮೋಂ", u"ಮೌಂ",],
    [u"ಯಂ", u"ಯಾಂ", u"ಯಿಂ", u"ಯೀಂ", u"ಯುಂ", u"ಯೂಂ", u"ಯೃಂ", u"ಯೄಂ", u"ಯೢಂ", u"ಯೣಂ", u"ಯೆಂ", u"ಯೇಂ", u"ಯೈಂ", u"ಯೊಂ", u"ಯೋಂ", u"ಯೌಂ",],
    [u"ರಂ", u"ರಾಂ", u"ರಿಂ", u"ರೀಂ", u"ರುಂ", u"ರೂಂ", u"ರೃಂ", u"ರೄಂ", u"ರೢಂ", u"ರೣಂ", u"ರೆಂ", u"ರೇಂ", u"ರೈಂ", u"ರೊಂ", u"ರೋಂ", u"ರೌಂ",],
    [u"ಱಂ", u"ಱಾಂ", u"ಱಿಂ", u"ಱೀಂ", u"ಱುಂ", u"ಱೂಂ", u"ಱೃಂ", u"ಱೄಂ", u"ಱೢಂ", u"ಱೣಂ", u"ಱೆಂ", u"ಱೇಂ", u"ಱೈಂ", u"ಱೊಂ", u"ಱೋಂ", u"ಱೌಂ",],
    [u"ಲಂ", u"ಲಾಂ", u"ಲಿಂ", u"ಲೀಂ", u"ಲುಂ", u"ಲೂಂ", u"ಲೃಂ", u"ಲೄಂ", u"ಲೢಂ", u"ಲೣಂ", u"ಲೆಂ", u"ಲೇಂ", u"ಲೈಂ", u"ಲೊಂ", u"ಲೋಂ", u"ಲೌಂ",],
    [u"ವಂ", u"ವಾಂ", u"ವಿಂ", u"ವೀಂ", u"ವುಂ", u"ವೂಂ", u"ವೃಂ", u"ವೄಂ", u"ವೢಂ", u"ವೣಂ", u"ವೆಂ", u"ವೇಂ", u"ವೈಂ", u"ವೊಂ", u"ವೋಂ", u"ವೌಂ",],
    [u"ಶಂ", u"ಶಾಂ", u"ಶಿಂ", u"ಶೀಂ", u"ಶುಂ", u"ಶೂಂ", u"ಶೃಂ", u"ಶೄಂ", u"ಶೢಂ", u"ಶೣಂ", u"ಶೆಂ", u"ಶೇಂ", u"ಶೈಂ", u"ಶೊಂ", u"ಶೋಂ", u"ಶೌಂ",],
    [u"ಷಂ", u"ಷಾಂ", u"ಷಿಂ", u"ಷೀಂ", u"ಷುಂ", u"ಷೂಂ", u"ಷೃಂ", u"ಷೄಂ", u"ಷೢಂ", u"ಷೣಂ", u"ಷೆಂ", u"ಷೇಂ", u"ಷೈಂ", u"ಷೊಂ", u"ಷೋಂ", u"ಷೌಂ",],
    [u"ಸಂ", u"ಸಾಂ", u"ಸಿಂ", u"ಸೀಂ", u"ಸುಂ", u"ಸೂಂ", u"ಸೃಂ", u"ಸೄಂ", u"ಸೢಂ", u"ಸೣಂ", u"ಸೆಂ", u"ಸೇಂ", u"ಸೈಂ", u"ಸೊಂ", u"ಸೋಂ", u"ಸೌಂ",],
    [u"ಹಂ", u"ಹಾಂ", u"ಹಿಂ", u"ಹೀಂ", u"ಹುಂ", u"ಹೂಂ", u"ಹೃಂ", u"ಹೄಂ", u"ಹೢಂ", u"ಹೣಂ", u"ಹೆಂ", u"ಹೇಂ", u"ಹೈಂ", u"ಹೊಂ", u"ಹೋಂ", u"ಹೌಂ",],
    [u"ಳಂ", u"ಳಾಂ", u"ಳಿಂ", u"ಳೀಂ", u"ಳುಂ", u"ಳೂಂ", u"ಳೃಂ", u"ಳೄಂ", u"ಳೢಂ", u"ಳೣಂ", u"ಳೆಂ", u"ಳೇಂ", u"ಳೈಂ", u"ಳೊಂ", u"ಳೋಂ", u"ಳೌಂ",],
    [u"ೞಂ", u"ೞಾಂ", u"ೞಿಂ", u"ೞೀಂ", u"ೞುಂ", u"ೞೂಂ", u"ೞೃಂ", u"ೞೄಂ", u"ೞೢಂ", u"ೞೣಂ", u"ೞೆಂ", u"ೞೇಂ", u"ೞೈಂ", u"ೞೊಂ", u"ೞೋಂ", u"ೞೌಂ",],
    [u"0", u"1", u"2", u"3", u"4", u"5", u"6", u"7", u"8", u"9", u"10",],
]

latinized = [
    [u'a', u'ā', u'i', u'ī', u'u', u'ū', u'ṛ', u'ṝ', u'l̥', u'ḹ', u'e', u'ē', u'ai', u'o', u'ō', u'au', u'am̐', u'aṁ', u'aḥ', u'—'],
    [u'ka', u'kā', u'ki', u'kī', u'ku', u'kū', u'kṛ', u'kṝ', u'kal̥', u'kaḹ', u'ke', u'kē', u'kai', u'ko', u'kō', u'kau', u'kam̐', u'kaṁ', u'kaḥ', u'k'],
    [u'kha', u'khā', u'khi', u'khī', u'khu', u'khū', u'khṛ', u'khṝ', u'khal̥', u'khaḹ', u'khe', u'khē', u'khai', u'kho', u'khō', u'khau', u'kham̐', u'khaṁ', u'khaḥ', u'kh'],
    [u'ga', u'gā', u'gi', u'gī', u'gu', u'gū', u'gṛ', u'gṝ', u'gal̥', u'gaḹ', u'ge', u'gē', u'gai', u'go', u'gō', u'gau', u'gam̐', u'gaṁ', u'gaḥ', u'g'],
    [u'gha', u'ghā', u'ghi', u'ghī', u'ghu', u'ghū', u'ghṛ', u'ghṝ', u'ghal̥', u'ghaḹ', u'ghe', u'ghē', u'ghai', u'gho', u'ghō', u'ghau', u'gham̐', u'ghaṁ', u'ghaḥ', u'gh'],
    [u'ṅa', u'ṅā', u'ṅi', u'ṅī', u'ṅu', u'ṅū', u'ṅṛ', u'ṅṝ', u'ṅal̥', u'ṅaḹ', u'ṅe', u'ṅē', u'ṅai', u'ṅo', u'ṅō', u'ṅau', u'ṅam̐', u'ṅaṁ', u'ṅaḥ', u'ṅ'],
    [u'ca', u'cā', u'ci', u'cī', u'cu', u'cū', u'cṛ', u'cṝ', u'cal̥', u'caḹ', u'ce', u'cē', u'cai', u'co', u'cō', u'cau', u'cam̐', u'caṁ', u'caḥ', u'c'],
    [u'cha', u'chā', u'chi', u'chī', u'chu', u'chū', u'chṛ', u'chṝ', u'chal̥', u'chaḹ', u'che', u'chē', u'chai', u'cho', u'chō', u'chau', u'cham̐', u'chaṁ', u'chaḥ', u'ch'],
    [u'ja', u'jā', u'ji', u'jī', u'ju', u'jū', u'jṛ', u'jṝ', u'jal̥', u'jaḹ', u'je', u'jē', u'jai', u'jo', u'jō', u'jau', u'jam̐', u'jaṁ', u'jaḥ', u'j'],
    [u'jha', u'jhā', u'jhi', u'jhī', u'jhu', u'jhū', u'jhṛ', u'jhṝ', u'jhal̥', u'jhaḹ', u'jhe', u'jhē', u'jhai', u'jho', u'jhō', u'jhau', u'jham̐', u'jhaṁ', u'jhaḥ', u'jh'],
    [u'ña', u'ñā', u'ñi', u'ñī', u'ñu', u'ñū', u'ñṛ', u'ñṝ', u'ñal̥', u'ñaḹ', u'ñe', u'ñē', u'ñai', u'ño', u'ñō', u'ñau', u'ñam̐', u'ñaṁ', u'ñaḥ', u'ñ'],
    [u'ṭa', u'ṭā', u'ṭi', u'ṭī', u'ṭu', u'ṭū', u'ṭṛ', u'ṭṝ', u'ṭal̥', u'ṭaḹ', u'ṭe', u'ṭē', u'ṭai', u'ṭo', u'ṭō', u'ṭau', u'ṭam̐', u'ṭaṁ', u'ṭaḥ', u'ṭ'],
    [u'ṭha', u'ṭhā', u'ṭhi', u'ṭhī', u'ṭhu', u'ṭhū', u'ṭhṛ', u'ṭhṝ', u'ṭhal̥', u'ṭhaḹ', u'ṭhe', u'ṭhē', u'ṭhai', u'ṭho', u'ṭhō', u'ṭhau', u'ṭham̐', u'ṭhaṁ', u'ṭhaḥ', u'ṭh'],
    [u'ḍa', u'ḍā', u'ḍi', u'ḍī', u'ḍu', u'ḍū', u'ḍṛ', u'ḍṝ', u'ḍal̥', u'ḍaḹ', u'ḍe', u'ḍē', u'ḍai', u'ḍo', u'ḍō', u'ḍau', u'ḍam̐', u'ḍaṁ', u'ḍaḥ', u'ḍ'],
    [u'ḍha', u'ḍhā', u'ḍhi', u'ḍhī', u'ḍhu', u'ḍhū', u'ḍhṛ', u'ḍhṝ', u'ḍhal̥', u'ḍhaḹ', u'ḍhe', u'ḍhē', u'ḍhai', u'ḍho', u'ḍhō', u'ḍhau', u'ḍham̐', u'ḍhaṁ', u'ḍhaḥ', u'ḍh'],
    [u'ṇa', u'ṇā', u'ṇi', u'ṇī', u'ṇu', u'ṇū', u'ṇṛ', u'ṇṝ', u'ṇal̥', u'ṇaḹ', u'ṇe', u'ṇē', u'ṇai', u'ṇo', u'ṇō', u'ṇau', u'ṇam̐', u'ṇaṁ', u'ṇaḥ', u'ṇ'],
    [u'ta', u'tā', u'ti', u'tī', u'tu', u'tū', u'tṛ', u'tṝ', u'tal̥', u'taḹ', u'te', u'tē', u'tai', u'to', u'tō', u'tau', u'tam̐', u'taṁ', u'taḥ', u't'],
    [u'tha', u'thā', u'thi', u'thī', u'thu', u'thū', u'thṛ', u'thṝ', u'thal̥', u'thaḹ', u'the', u'thē', u'thai', u'tho', u'thō', u'thau', u'tham̐', u'thaṁ', u'thaḥ', u'th'],
    [u'da', u'dā', u'di', u'dī', u'du', u'dū', u'dṛ', u'dṝ', u'dal̥', u'daḹ', u'de', u'dē', u'dai', u'do', u'dō', u'dau', u'dam̐', u'daṁ', u'daḥ', u'd'],
    [u'dha', u'dhā', u'dhi', u'dhī', u'dhu', u'dhū', u'dhṛ', u'dhṝ', u'dhal̥', u'dhaḹ', u'dhe', u'dhē', u'dhai', u'dho', u'dhō', u'dhau', u'dham̐', u'dhaṁ', u'dhaḥ', u'dh'],
    [u'na', u'nā', u'ni', u'nī', u'nu', u'nū', u'nṛ', u'nṝ', u'nal̥', u'naḹ', u'ne', u'nē', u'nai', u'no', u'nō', u'nau', u'nam̐', u'naṁ', u'naḥ', u'n'],
    [u'pa', u'pā', u'pi', u'pī', u'pu', u'pū', u'pṛ', u'pṝ', u'pal̥', u'paḹ', u'pe', u'pē', u'pai', u'po', u'pō', u'pau', u'pam̐', u'paṁ', u'paḥ', u'p'],
    [u'pha', u'phā', u'phi', u'phī', u'phu', u'phū', u'phṛ', u'phṝ', u'phal̥', u'phaḹ', u'phe', u'phē', u'phai', u'pho', u'phō', u'phau', u'pham̐', u'phaṁ', u'phaḥ', u'ph'],
    [u'ba', u'bā', u'bi', u'bī', u'bu', u'bū', u'bṛ', u'bṝ', u'bal̥', u'baḹ', u'be', u'bē', u'bai', u'bo', u'bō', u'bau', u'bam̐', u'baṁ', u'baḥ', u'b'],
    [u'bha', u'bhā', u'bhi', u'bhī', u'bhu', u'bhū', u'bhṛ', u'bhṝ', u'bhal̥', u'bhaḹ', u'bhe', u'bhē', u'bhai', u'bho', u'bhō', u'bhau', u'bham̐', u'bhaṁ', u'bhaḥ', u'bh'],
    [u'ma', u'mā', u'mi', u'mī', u'mu', u'mū', u'mṛ', u'mṝ', u'mal̥', u'maḹ', u'me', u'mē', u'mai', u'mo', u'mō', u'mau', u'mam̐', u'maṁ', u'maḥ', u'm'],
    [u'ya', u'yā', u'yi', u'yī', u'yu', u'yū', u'yṛ', u'yṝ', u'yal̥', u'yaḹ', u'ye', u'yē', u'yai', u'yo', u'yō', u'yau', u'yam̐', u'yaṁ', u'yaḥ', u'y'],
    [u'ra', u'rā', u'ri', u'rī', u'ru', u'rū', u'rṛ', u'rṝ', u'ral̥', u'raḹ', u're', u'rē', u'rai', u'ro', u'rō', u'rau', u'ram̐', u'raṁ', u'raḥ', u'r'],
    [u'ṟa', u'ṟā', u'ṟi', u'ṟī', u'ṟu', u'ṟū', u'ṟṛ', u'ṟṝ', u'ṟal̥', u'ṟaḹ', u'ṟe', u'ṟē', u'ṟai', u'ṟo', u'ṟō', u'ṟau', u'ṟam̐', u'ṟaṁ', u'ṟaḥ', u'ṟ'],
    [u'la', u'lā', u'li', u'lī', u'lu', u'lū', u'lṛ', u'lṝ', u'lal̥', u'laḹ', u'le', u'lē', u'lai', u'lo', u'lō', u'lau', u'lam̐', u'laṁ', u'laḥ', u'l'],
    [u'va', u'vā', u'vi', u'vī', u'vu', u'vū', u'vṛ', u'vṝ', u'val̥', u'vaḹ', u've', u'vē', u'vai', u'vo', u'vō', u'vau', u'vam̐', u'vaṁ', u'vaḥ', u'v'],
    [u'śa', u'śā', u'śi', u'śī', u'śu', u'śū', u'śṛ', u'śṝ', u'śal̥', u'śaḹ', u'śe', u'śē', u'śai', u'śo', u'śō', u'śau', u'śam̐', u'śaṁ', u'śaḥ', u'ś'],
    [u'ṣa', u'ṣā', u'ṣi', u'ṣī', u'ṣu', u'ṣū', u'ṣṛ', u'ṣṝ', u'ṣal̥', u'ṣaḹ', u'ṣe', u'ṣē', u'ṣai', u'ṣo', u'ṣō', u'ṣau', u'ṣam̐', u'ṣaṁ', u'ṣaḥ', u'ṣ'],
    [u'sa', u'sā', u'si', u'sī', u'su', u'sū', u'sṛ', u'sṝ', u'sal̥', u'saḹ', u'se', u'sē', u'sai', u'so', u'sō', u'sau', u'sam̐', u'saṁ', u'saḥ', u's'],
    [u'ha', u'hā', u'hi', u'hī', u'hu', u'hū', u'hṛ', u'hṝ', u'hal̥', u'haḹ', u'he', u'hē', u'hai', u'ho', u'hō', u'hau', u'ham̐', u'haṁ', u'haḥ', u'h'],
    [u'ḷa', u'ḷā', u'ḷi', u'ḷī', u'ḷu', u'ḷū', u'ḷṛ', u'ḷṝ', u'ḷal̥', u'ḷaḹ', u'ḷe', u'ḷē', u'ḷai', u'ḷo', u'ḷō', u'ḷau', u'ḷam̐', u'ḷaṁ', u'ḷaḥ', u'ḷ'],
    [u'fa', u'fā', u'fi', u'fī', u'fu', u'fū', u'fṛ', u'fṝ', u'fal̥', u'faḹ', u'fe', u'fē', u'fai', u'fo', u'fō', u'fau', u'fam̐', u'faṁ', u'faḥ', u'f'],
    [u'aṁ', u'āṁ', u'iṁ', u'īṁ', u'uṁ', u'ūṁ', u'ṛṁ', u'ṝṁ', u'l̥ṁ', u'ḹṁ', u'eṁ', u'ēṁ', u'aiṁ', u'oṁ', u'ōṁ', u'auṁ'],
    [u'kaṁ', u'kāṁ', u'kiṁ', u'kīṁ', u'kuṁ', u'kūṁ', u'kṛṁ', u'kṝṁ', u'kal̥ṁ', u'kaḹṁ', u'keṁ', u'kēṁ', u'kaiṁ', u'koṁ', u'kōṁ', u'kauṁ'],
    [u'khaṁ', u'khāṁ', u'khiṁ', u'khīṁ', u'khuṁ', u'khūṁ', u'khṛṁ', u'khṝṁ', u'khal̥ṁ', u'khaḹṁ', u'kheṁ', u'khēṁ', u'khaiṁ', u'khoṁ', u'khōṁ', u'khauṁ'],
    [u'gaṁ', u'gāṁ', u'giṁ', u'gīṁ', u'guṁ', u'gūṁ', u'gṛṁ', u'gṝṁ', u'gal̥ṁ', u'gaḹṁ', u'geṁ', u'gēṁ', u'gaiṁ', u'goṁ', u'gōṁ', u'gauṁ'],
    [u'ghaṁ', u'ghāṁ', u'ghiṁ', u'ghīṁ', u'ghuṁ', u'ghūṁ', u'ghṛṁ', u'ghṝṁ', u'ghal̥ṁ', u'ghaḹṁ', u'gheṁ', u'ghēṁ', u'ghaiṁ', u'ghoṁ', u'ghōṁ', u'ghauṁ'],
    [u'ṅaṁ', u'ṅāṁ', u'ṅiṁ', u'ṅīṁ', u'ṅuṁ', u'ṅūṁ', u'ṅṛṁ', u'ṅṝṁ', u'ṅal̥ṁ', u'ṅaḹṁ', u'ṅeṁ', u'ṅēṁ', u'ṅaiṁ', u'ṅoṁ', u'ṅōṁ', u'ṅauṁ'],
    [u'caṁ', u'cāṁ', u'ciṁ', u'cīṁ', u'cuṁ', u'cūṁ', u'cṛṁ', u'cṝṁ', u'cal̥ṁ', u'caḹṁ', u'ceṁ', u'cēṁ', u'caiṁ', u'coṁ', u'cōṁ', u'cauṁ'],
    [u'chaṁ', u'chāṁ', u'chiṁ', u'chīṁ', u'chuṁ', u'chūṁ', u'chṛṁ', u'chṝṁ', u'chal̥ṁ', u'chaḹṁ', u'cheṁ', u'chēṁ', u'chaiṁ', u'choṁ', u'chōṁ', u'chauṁ'],
    [u'jaṁ', u'jāṁ', u'jiṁ', u'jīṁ', u'juṁ', u'jūṁ', u'jṛṁ', u'jṝṁ', u'jal̥ṁ', u'jaḹṁ', u'jeṁ', u'jēṁ', u'jaiṁ', u'joṁ', u'jōṁ', u'jauṁ'],
    [u'jhaṁ', u'jhāṁ', u'jhiṁ', u'jhīṁ', u'jhuṁ', u'jhūṁ', u'jhṛṁ', u'jhṝṁ', u'jhal̥ṁ', u'jhaḹṁ', u'jheṁ', u'jhēṁ', u'jhaiṁ', u'jhoṁ', u'jhōṁ', u'jhauṁ'],
    [u'ñaṁ', u'ñāṁ', u'ñiṁ', u'ñīṁ', u'ñuṁ', u'ñūṁ', u'ñṛṁ', u'ñṝṁ', u'ñal̥ṁ', u'ñaḹṁ', u'ñeṁ', u'ñēṁ', u'ñaiṁ', u'ñoṁ', u'ñōṁ', u'ñauṁ'],
    [u'ṭaṁ', u'ṭāṁ', u'ṭiṁ', u'ṭīṁ', u'ṭuṁ', u'ṭūṁ', u'ṭṛṁ', u'ṭṝṁ', u'ṭal̥ṁ', u'ṭaḹṁ', u'ṭeṁ', u'ṭēṁ', u'ṭaiṁ', u'ṭoṁ', u'ṭōṁ', u'ṭauṁ'],
    [u'ṭhaṁ', u'ṭhāṁ', u'ṭhiṁ', u'ṭhīṁ', u'ṭhuṁ', u'ṭhūṁ', u'ṭhṛṁ', u'ṭhṝṁ', u'ṭhal̥ṁ', u'ṭhaḹṁ', u'ṭheṁ', u'ṭhēṁ', u'ṭhaiṁ', u'ṭhoṁ', u'ṭhōṁ', u'ṭhauṁ'],
    [u'ḍaṁ', u'ḍāṁ', u'ḍiṁ', u'ḍīṁ', u'ḍuṁ', u'ḍūṁ', u'ḍṛṁ', u'ḍṝṁ', u'ḍal̥ṁ', u'ḍaḹṁ', u'ḍeṁ', u'ḍēṁ', u'ḍaiṁ', u'ḍoṁ', u'ḍōṁ', u'ḍauṁ'],
    [u'ḍhaṁ', u'ḍhāṁ', u'ḍhiṁ', u'ḍhīṁ', u'ḍhuṁ', u'ḍhūṁ', u'ḍhṛṁ', u'ḍhṝṁ', u'ḍhal̥ṁ', u'ḍhaḹṁ', u'ḍheṁ', u'ḍhēṁ', u'ḍhaiṁ', u'ḍhoṁ', u'ḍhōṁ', u'ḍhauṁ'],
    [u'ṇaṁ', u'ṇāṁ', u'ṇiṁ', u'ṇīṁ', u'ṇuṁ', u'ṇūṁ', u'ṇṛṁ', u'ṇṝṁ', u'ṇal̥ṁ', u'ṇaḹṁ', u'ṇeṁ', u'ṇēṁ', u'ṇaiṁ', u'ṇoṁ', u'ṇōṁ', u'ṇauṁ'],
    [u'taṁ', u'tāṁ', u'tiṁ', u'tīṁ', u'tuṁ', u'tūṁ', u'tṛṁ', u'tṝṁ', u'tal̥ṁ', u'taḹṁ', u'teṁ', u'tēṁ', u'taiṁ', u'toṁ', u'tōṁ', u'tauṁ'],
    [u'thaṁ', u'thāṁ', u'thiṁ', u'thīṁ', u'thuṁ', u'thūṁ', u'thṛṁ', u'thṝṁ', u'thal̥ṁ', u'thaḹṁ', u'theṁ', u'thēṁ', u'thaiṁ', u'thoṁ', u'thōṁ', u'thauṁ'],
    [u'daṁ', u'dāṁ', u'diṁ', u'dīṁ', u'duṁ', u'dūṁ', u'dṛṁ', u'dṝṁ', u'dal̥ṁ', u'daḹṁ', u'deṁ', u'dēṁ', u'daiṁ', u'doṁ', u'dōṁ', u'dauṁ'],
    [u'dhaṁ', u'dhāṁ', u'dhiṁ', u'dhīṁ', u'dhuṁ', u'dhūṁ', u'dhṛṁ', u'dhṝṁ', u'dhal̥ṁ', u'dhaḹṁ', u'dheṁ', u'dhēṁ', u'dhaiṁ', u'dhoṁ', u'dhōṁ', u'dhauṁ'],
    [u'naṁ', u'nāṁ', u'niṁ', u'nīṁ', u'nuṁ', u'nūṁ', u'nṛṁ', u'nṝṁ', u'nal̥ṁ', u'naḹṁ', u'neṁ', u'nēṁ', u'naiṁ', u'noṁ', u'nōṁ', u'nauṁ'],
    [u'paṁ', u'pāṁ', u'piṁ', u'pīṁ', u'puṁ', u'pūṁ', u'pṛṁ', u'pṝṁ', u'pal̥ṁ', u'paḹṁ', u'peṁ', u'pēṁ', u'paiṁ', u'poṁ', u'pōṁ', u'pauṁ'],
    [u'phaṁ', u'phāṁ', u'phiṁ', u'phīṁ', u'phuṁ', u'phūṁ', u'phṛṁ', u'phṝṁ', u'phal̥ṁ', u'phaḹṁ', u'pheṁ', u'phēṁ', u'phaiṁ', u'phoṁ', u'phōṁ', u'phauṁ'],
    [u'baṁ', u'bāṁ', u'biṁ', u'bīṁ', u'buṁ', u'būṁ', u'bṛṁ', u'bṝṁ', u'bal̥ṁ', u'baḹṁ', u'beṁ', u'bēṁ', u'baiṁ', u'boṁ', u'bōṁ', u'bauṁ'],
    [u'bhaṁ', u'bhāṁ', u'bhiṁ', u'bhīṁ', u'bhuṁ', u'bhūṁ', u'bhṛṁ', u'bhṝṁ', u'bhal̥ṁ', u'bhaḹṁ', u'bheṁ', u'bhēṁ', u'bhaiṁ', u'bhoṁ', u'bhōṁ', u'bhauṁ'],
    [u'maṁ', u'māṁ', u'miṁ', u'mīṁ', u'muṁ', u'mūṁ', u'mṛṁ', u'mṝṁ', u'mal̥ṁ', u'maḹṁ', u'meṁ', u'mēṁ', u'maiṁ', u'moṁ', u'mōṁ', u'mauṁ'],
    [u'yaṁ', u'yāṁ', u'yiṁ', u'yīṁ', u'yuṁ', u'yūṁ', u'yṛṁ', u'yṝṁ', u'yal̥ṁ', u'yaḹṁ', u'yeṁ', u'yēṁ', u'yaiṁ', u'yoṁ', u'yōṁ', u'yauṁ'],
    [u'raṁ', u'rāṁ', u'riṁ', u'rīṁ', u'ruṁ', u'rūṁ', u'rṛṁ', u'rṝṁ', u'ral̥ṁ', u'raḹṁ', u'reṁ', u'rēṁ', u'raiṁ', u'roṁ', u'rōṁ', u'rauṁ'],
    [u'ṟaṁ', u'ṟāṁ', u'ṟiṁ', u'ṟīṁ', u'ṟuṁ', u'ṟūṁ', u'ṟṛṁ', u'ṟṝṁ', u'ṟal̥ṁ', u'ṟaḹṁ', u'ṟeṁ', u'ṟēṁ', u'ṟaiṁ', u'ṟoṁ', u'ṟōṁ', u'ṟauṁ'],
    [u'laṁ', u'lāṁ', u'liṁ', u'līṁ', u'luṁ', u'lūṁ', u'lṛṁ', u'lṝṁ', u'lal̥ṁ', u'laḹṁ', u'leṁ', u'lēṁ', u'laiṁ', u'loṁ', u'lōṁ', u'lauṁ'],
    [u'vaṁ', u'vāṁ', u'viṁ', u'vīṁ', u'vuṁ', u'vūṁ', u'vṛṁ', u'vṝṁ', u'val̥ṁ', u'vaḹṁ', u'veṁ', u'vēṁ', u'vaiṁ', u'voṁ', u'vōṁ', u'vauṁ'],
    [u'śaṁ', u'śāṁ', u'śiṁ', u'śīṁ', u'śuṁ', u'śūṁ', u'śṛṁ', u'śṝṁ', u'śal̥ṁ', u'śaḹṁ', u'śeṁ', u'śēṁ', u'śaiṁ', u'śoṁ', u'śōṁ', u'śauṁ'],
    [u'ṣaṁ', u'ṣāṁ', u'ṣiṁ', u'ṣīṁ', u'ṣuṁ', u'ṣūṁ', u'ṣṛṁ', u'ṣṝṁ', u'ṣal̥ṁ', u'ṣaḹṁ', u'ṣeṁ', u'ṣēṁ', u'ṣaiṁ', u'ṣoṁ', u'ṣōṁ', u'ṣauṁ'],
    [u'saṁ', u'sāṁ', u'siṁ', u'sīṁ', u'suṁ', u'sūṁ', u'sṛṁ', u'sṝṁ', u'sal̥ṁ', u'saḹṁ', u'seṁ', u'sēṁ', u'saiṁ', u'soṁ', u'sōṁ', u'sauṁ'],
    [u'haṁ', u'hāṁ', u'hiṁ', u'hīṁ', u'huṁ', u'hūṁ', u'hṛṁ', u'hṝṁ', u'hal̥ṁ', u'haḹṁ', u'heṁ', u'hēṁ', u'haiṁ', u'hoṁ', u'hōṁ', u'hauṁ'],
    [u'ḷaṁ', u'ḷāṁ', u'ḷiṁ', u'ḷīṁ', u'ḷuṁ', u'ḷūṁ', u'ḷṛṁ', u'ḷṝṁ', u'ḷal̥ṁ', u'ḷaḹṁ', u'ḷeṁ', u'ḷēṁ', u'ḷaiṁ', u'ḷoṁ', u'ḷōṁ', u'ḷauṁ'],
    [u'faṁ', u'fāṁ', u'fiṁ', u'fīṁ', u'fuṁ', u'fūṁ', u'fṛṁ', u'fṝṁ', u'fal̥ṁ', u'faḹṁ', u'feṁ', u'fēṁ', u'faiṁ', u'foṁ', u'fōṁ', u'fauṁ'],
    [u"0", u"1", u"2", u"3", u"4", u"5", u"6", u"7", u"8", u"9", u"10",],
]

