#!/usr/bin/env python
# coding: utf-8

lang = [
    [u"அ", u"ஆ", u"இ", u"ஈ", u"உ", u"ஊ", u"எ", u"ஏ", u"ஐ", u"ஒ", u"ஓ", u"ஔ",],
    [u"க", u"கா", u"கி", u"கீ", u"கு", u"கூ", u"கெ", u"கே", u"கை", u"கொ", u"கோ", u"கௌ", u"க்",],
    [u"ங", u"ஙா", u"ஙி", u"ஙீ", u"ஙு", u"ஙூ", u"ஙெ", u"ஙே", u"ஙை", u"ஙொ", u"ஙோ", u"ஙௌ", u"ங்",],
    [u"ச", u"சா", u"சி", u"சீ", u"சு", u"சூ", u"செ", u"சே", u"சை", u"சொ", u"சோ", u"சௌ", u"ச்",],
    [u"ஞ", u"ஞா", u"ஞி", u"ஞீ", u"ஞு", u"ஞூ", u"ஞெ", u"ஞே", u"ஞை", u"ஞொ", u"ஞோ", u"ஞௌ", u"ஞ்",],
    [u"ட", u"டா", u"டி", u"டீ", u"டு", u"டூ", u"டெ", u"டே", u"டை", u"டொ", u"டோ", u"டௌ", u"ட்",],
    [u"ண", u"ணா", u"ணி", u"ணீ", u"ணு", u"ணூ", u"ணெ", u"ணே", u"ணை", u"ணொ", u"ணோ", u"ணௌ", u"ண்",],
    [u"த", u"தா", u"தி", u"தீ", u"து", u"தூ", u"தெ", u"தே", u"தை", u"தொ", u"தோ", u"தௌ", u"த்",],
    [u"ந", u"நா", u"நி", u"நீ", u"நு", u"நூ", u"நெ", u"நே", u"நை", u"நொ", u"நோ", u"நௌ", u"ந்",],
    [u"ப", u"பா", u"பி", u"பீ", u"பு", u"பூ", u"பெ", u"பே", u"பை", u"பொ", u"போ", u"பௌ", u"ப்",],
    [u"ம", u"மா", u"மி", u"மீ", u"மு", u"மூ", u"மெ", u"மே", u"மை", u"மொ", u"மோ", u"மௌ", u"ம்",],
    [u"ய", u"யா", u"யி", u"யீ", u"யு", u"யூ", u"யெ", u"யே", u"யை", u"யொ", u"யோ", u"யௌ", u"ய்",],
    [u"ர", u"ரா", u"ரி", u"ரீ", u"ரு", u"ரூ", u"ரெ", u"ரே", u"ரை", u"ரொ", u"ரோ", u"ரௌ", u"ர்",],
    [u"ல", u"லா", u"லி", u"லீ", u"லு", u"லூ", u"லெ", u"லே", u"லை", u"லொ", u"லோ", u"லௌ", u"ல்",],
    [u"வ", u"வா", u"வி", u"வீ", u"வு", u"வூ", u"வெ", u"வே", u"வை", u"வொ", u"வோ", u"வௌ", u"வ்",],
    [u"ழ", u"ழா", u"ழி", u"ழீ", u"ழு", u"ழூ", u"ழெ", u"ழே", u"ழை", u"ழொ", u"ழோ", u"ழௌ", u"ழ்",],
    [u"ள", u"ளா", u"ளி", u"ளீ", u"ளு", u"ளூ", u"ளெ", u"ளே", u"ளை", u"ளொ", u"ளோ", u"ளௌ", u"ள்",],
    [u"ற", u"றா", u"றி", u"றீ", u"று", u"றூ", u"றெ", u"றே", u"றை", u"றொ", u"றோ", u"றௌ", u"ற்",],
    [u"ன", u"னா", u"னி", u"னீ", u"னு", u"னூ", u"னெ", u"னே", u"னை", u"னொ", u"னோ", u"னௌ", u"ன்",],
    [u"ஶ", u"ஶா", u"ஶி", u"ஶீ", u"ஶு", u"ஶூ", u"ஶெ", u"ஶே", u"ஶை", u"ஶொ", u"ஶோ", u"ஶௌ", u"ஶ்",],
    [u"ஜ", u"ஜா", u"ஜி", u"ஜீ", u"ஜு", u"ஜூ", u"ஜெ", u"ஜே", u"ஜை", u"ஜொ", u"ஜோ", u"ஜௌ", u"ஜ்",],
    [u"ஷ", u"ஷா", u"ஷி", u"ஷீ", u"ஷு", u"ஷூ", u"ஷெ", u"ஷே", u"ஷை", u"ஷொ", u"ஷோ", u"ஷௌ", u"ஷ்",],
    [u"ஸ", u"ஸா", u"ஸி", u"ஸீ", u"ஸு", u"ஸூ", u"ஸெ", u"ஸே", u"ஸை", u"ஸொ", u"ஸோ", u"ஸௌ", u"ஸ்",],
    [u"ஹ", u"ஹா", u"ஹி", u"ஹீ", u"ஹு", u"ஹூ", u"ஹெ", u"ஹே", u"ஹை", u"ஹொ", u"ஹோ", u"ஹௌ", u"ஹ்",],
    [u"க்ஷ", u"க்ஷா", u"க்ஷி", u"க்ஷீ", u"க்ஷு", u"க்ஷூ", u"க்ஷெ", u"க்ஷே", u"க்ஷை", u"க்ஷொ", u"க்ஷோ", u"க்ஷௌ", u"க்ஷ்",],
    [u"0", u"1", u"2", u"3", u"4", u"5", u"6", u"7", u"8", u"9", u"10",],
]


latinized =  [
    [u'a', u'ā', u'i', u'ī', u'u', u'ū', u'e', u'ē', u'ai', u'o', u'ō', u'au'],
    [u'ka', u'kā', u'ki', u'kī', u'ku', u'kū', u'ke', u'kē', u'kai', u'ko', u'kō', u'kau', u'k'],
    [u'ṅa', u'ṅā', u'ṅi', u'ṅī', u'ṅu', u'ṅū', u'ṅe', u'ṅē', u'ṅai', u'ṅo', u'ṅō', u'ṅau', u'ṅ'],
    [u'ca', u'cā', u'ci', u'cī', u'cu', u'cū', u'ce', u'cē', u'cai', u'co', u'cō', u'cau', u'c'],
    [u'ña', u'ñā', u'ñi', u'ñī', u'ñu', u'ñū', u'ñe', u'ñē', u'ñai', u'ño', u'ñō', u'ñau', u'ñ'],
    [u'ṭa', u'ṭā', u'ṭi', u'ṭī', u'ṭu', u'ṭū', u'ṭe', u'ṭē', u'ṭai', u'ṭo', u'ṭō', u'ṭau', u'ṭ'],
    [u'ṇa', u'ṇā', u'ṇi', u'ṇī', u'ṇu', u'ṇū', u'ṇe', u'ṇē', u'ṇai', u'ṇo', u'ṇō', u'ṇau', u'ṇ'],
    [u'ta', u'tā', u'ti', u'tī', u'tu', u'tū', u'te', u'tē', u'tai', u'to', u'tō', u'tau', u't'],
    [u'na', u'nā', u'ni', u'nī', u'nu', u'nū', u'ne', u'nē', u'nai', u'no', u'nō', u'nau', u'n'],
    [u'pa', u'pā', u'pi', u'pī', u'pu', u'pū', u'pe', u'pē', u'pai', u'po', u'pō', u'pau', u'p'],
    [u'ma', u'mā', u'mi', u'mī', u'mu', u'mū', u'me', u'mē', u'mai', u'mo', u'mō', u'mau', u'm'],
    [u'ya', u'yā', u'yi', u'yī', u'yu', u'yū', u'ye', u'yē', u'yai', u'yo', u'yō', u'yau', u'y'],
    [u'ra', u'rā', u'ri', u'rī', u'ru', u'rū', u're', u'rē', u'rai', u'ro', u'rō', u'rau', u'r'],
    [u'la', u'lā', u'li', u'lī', u'lu', u'lū', u'le', u'lē', u'lai', u'lo', u'lō', u'lau', u'l'],
    [u'va', u'vā', u'vi', u'vī', u'vu', u'vū', u've', u'vē', u'vai', u'vo', u'vō', u'vau', u'v'],
    [u'ḻa', u'ḻā', u'ḻi', u'ḻī', u'ḻu', u'ḻū', u'ḻe', u'ḻē', u'ḻai', u'ḻo', u'ḻō', u'ḻau', u'ḻ'],
    [u'ḷa', u'ḷā', u'ḷi', u'ḷī', u'ḷu', u'ḷū', u'ḷe', u'ḷē', u'ḷai', u'ḷo', u'ḷō', u'ḷau', u'ḷ'],
    [u'ṟa', u'ṟā', u'ṟi', u'ṟī', u'ṟu', u'ṟū', u'ṟe', u'ṟē', u'ṟai', u'ṟo', u'ṟō', u'ṟau', u'ṟ'],
    [u'ṉa', u'ṉā', u'ṉi', u'ṉī', u'ṉu', u'ṉū', u'ṉe', u'ṉē', u'ṉai', u'ṉo', u'ṉō', u'ṉau', u'ṉ'],
    [u'śa', u'śā', u'śi', u'śī', u'śu', u'śū', u'śe', u'śē', u'śai', u'śo', u'śō', u'śau', u'ś'],
    [u'ja', u'jā', u'ji', u'jī', u'ju', u'jū', u'je', u'jē', u'jai', u'jo', u'jō', u'jau', u'j'],
    [u'ṣa', u'ṣā', u'ṣi', u'ṣī', u'ṣu', u'ṣū', u'ṣe', u'ṣē', u'ṣai', u'ṣo', u'ṣō', u'ṣau', u'ṣ'],
    [u'sa', u'sā', u'si', u'sī', u'su', u'sū', u'se', u'sē', u'sai', u'so', u'sō', u'sau', u's'],
    [u'ha', u'hā', u'hi', u'hī', u'hu', u'hū', u'he', u'hē', u'hai', u'ho', u'hō', u'hau', u'h'],
    [u'kṣa', u'kṣā', u'kṣi', u'kṣī', u'kṣu', u'kṣū', u'kṣe', u'kṣē', u'kṣai', u'kṣo', u'kṣō', u'kṣau', u'kṣ'],
    [u"0", u"1", u"2", u"3", u"4", u"5", u"6", u"7", u"8", u"9", u"10",],
]
